/*---------------------------------------------------------------------------------------------*/
/* Default styles */

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 300;
	color: black;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}

a
{
	border: none;
	text-decoration: none;
	color: #AD3607;
}

a:hover
{
	text-decoration: underline;
}

a.img:hover
{
	text-decoration: none;
}

a.tempbutton
{
	padding: 4px;
	background-color: #AD3607;
	color: white;
}

a.tempbutton:hover
{
	text-decoration: none;
	background-color: lightbrown;
}


a.adminButton
{
	padding: 4px;
	background-color: darkblue;
	color: white;
}

a.adminButton:hover
{
	text-decoration: none;
	background-color: lightblue;
}


img
{
	border: none;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}


h1
{
	font-size: 19pt;
	font-weight: 300;
	color: black;
	padding: 0px;
	margin: 0px;
}


h2
{
	color: #6E451E;
	font-size: 16pt;
	font-weight: 600;
	padding: 0px;
	margin: 0px;
}

td, th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 300;
	color: black;
	margin-top: 0px;
	padding-top: 0px;
	text-align: left;
}

th
{
	font-weight: 600;
}

#dev-site-banner
{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: red;
	width: 100%;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	color: white;
}

/*---------------------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------------------*/
/* Page layout containers and logos*/

#divFullPageOuterContainer
{
	width: 960px;
	padding: 0px 40px;
	margin: 0px auto;
}

#divFullPageContainer
{
	background-color: #FFF9F1;
	text-align: left;
}

#divHeaderContainer
{
	display: block;
	background-color: #982D03;
	width: 960px;
	margin: 0 auto;
	clear: both;
}

#divMenuBarContainer
{
	display: block;
	background-color: #982D03;
	color: #F8F3F2;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 810px;
	margin-left: 150px;
	font-size: 11pt;
	font-weight: 500;  
}


#divMenuBarContainer a
{
	color: #F8F3F2;
}

ul.dropdown_menu
{
	float: left;
	display: inline-block;
	margin-left: 4px;
	margin-right: 10px;
	padding: 0;
	position: relative;
	list-style-type: none;
	color: #F8F3F2;
}

ul.dropdown_menu > li
{
	z-index: 99;
}


#divMenuBarContainer .submenu a
{
	color: #982D03;
}

ul.dropdown_menu li .submenu
{
	position: absolute;
	opacity: 0;
	-moz-transition-property: opacity;
	-moz-transition-duration: 0.2s;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.2s;
	transition-property: opacity;
	transition-duration: 0.2s;
	left: -35px;
	display: none;
	top: 15px;
	z-index: 99;
	padding: 10px;
	line-height: 25px;
}

ul.dropdown_menu li .admin_submenu
{
	left: -165px;
}

ul.dropdown_menu li .submenu ul
{
	list-style-type: none;
	float: left;
	white-space: nowrap;
}


ul.dropdown_menu li:hover .submenu
{
	display: block;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

ul.dropdown_menu li .submenu ul li:hover
{
	background-color: #D5AF86;
}

ul.dropdown_menu li ul li 
{
	background-color: #D5AF86;
	padding: 3px 5px;
	color: #333;
}

#divLogoContainer
{
	display: block;
	background-color: #E6D4C2;
	vertical-align: middle;
	height: 130px;
	width: 960px;
	margin: 0px;
	padding: 0px;
	border: none;
	clear: left;
}

#imgHeaderLogoCup
{
	float: left;
	position: relative;
	top: -35px;
	left: 30px;
}

#imgHeaderLogoText
{
	float: left;
	position: relative;
	top: 20px;
	left: 25px;
}

#divFollowContainer
{
	float: right;
	background-color: #EDE1CF;
	border: 1px #D8B691 solid;
	height: 90px;
	margin-top: 20px;
	width: 260px;
	margin-right: 20px;
}

#imgFollowKeepUp
{
	position: relative;
	top: 0px;
	left: 17px;
}

#aFollowEmailButton
{
	display: -moz-inline-stack;
	display: inline-block;
	border: none;
	height: 46px;
	width: 46px;
	background-image: url('/images/buttons/follow-email.jpg');
	background-position: 0% 0%;
}

#aFollowEmailButton:hover
{
	background-image: url('/images/buttons/follow-email.jpg');
	background-position: 0% -46px;
}

#aFollowRSSButton
{
	display: -moz-inline-stack;
	display: inline-block;
	border: none;
	height: 46px;
	width: 46px;
	background-image: url('/images/buttons/follow-rss.jpg');
	background-position: 0% 0%;
}

#aFollowRSSButton:hover
{
	background-image: url('/images/buttons/follow-rss.jpg');
	background-position: 0% -46px;
}

#aFollowFacebookButton
{
	display: -moz-inline-stack;
	display: inline-block;
	border: none;
	height: 46px;
	width: 46px;
	background-image: url('/images/buttons/follow-facebook.jpg');
	background-position: 0% 0%;
}

#aFollowFacebookButton:hover
{
	background-image: url('/images/buttons/follow-facebook.jpg');
	background-position: 0% -46px;
}

#aFollowTwitterButton
{
	display: -moz-inline-stack;
	display: inline-block;
	border: none;
	height: 46px;
	width: 46px;
	background-image: url('/images/buttons/follow-twitter.jpg');
	background-position: 0% 0%;
}

#aFollowTwitterButton:hover
{
	background-image: url('/images/buttons/follow-twitter.jpg');
	background-position: 0% -46px;
}

#divHeaderMainSeparator
{
	display: block;
	background-color: #982D03;
	width: 960px;
	height: 20px;
	margin: 0 auto;
}

#divMainContainer
{
	display: block;
	background-color: #E6D4C2;
	width: 960px;
	padding-top: 50px;
	margin: 0 auto;
}

#divMainLeftContainer
{
	background-color: #E6D4C2;
	width: 670px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#divMainLeftContainer.no-sidebar
{
	width: 960
}


#divMainRightContainer
{
	background-color: #E6D4C2;
	float: right;
	width: 290px;
	margin: 0px;
	padding: 0px;
}

div.rightSectionContainer
{
	display: block;
	background-color: #EDE1CF;
	border-color: #D8B691;
	border-width: 1px;
	border-style: solid;
	float: right;
	width: 230px;
	padding: 15px;
	margin-right: 15px;
	margin-bottom: 25px;
}

#divAdBrownBackgroundContainer
{
	text-align: center;
	background-color: #6E451E;
	padding: 15px;
	color: white;
	font-size: 18pt;
	font-weight: 350;
}

#divBrownMajorHeading
{
	text-align: left;
	background-color: #6E451E;
	padding: 10px;
	color: white;
	font-size: 18pt;
	font-weight: 350;
}

#divBrownMajorHeading.AreYouTheOwner
{
	background-color: #f2bef1;
}

#divClear
{
	clear: both;
}

#divFooterContainer
{
	clear: left;
	display: block;
	background-color: #FFF9F1;
	color: #D5AF86;
	font-size: 9pt;
	font-weight: 400;  
	width: 960px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin: 0 auto;
}

div.infoSection, div.enhancedInfoSection
{
	border-width: 7px;
	border-style: solid;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 25px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
}

div.infoSection, div.enhancedInfoSection
{
	border-color: #D5AF86;
	background-color: white;
}

div.enhancedInfoSection
{
	border-color: purple;
	background-color: #F2BEF1;
}

div.infoSectionTitle, a.infoSectionTitle
{
	font-size: 17pt;
	font-weight: 500;
}


div.halfLineBreak
{
	height: 6px;
}


/*---------------------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------------------*/
/* Home Page */

#divHomeSplashContainer
{
	background-color: #982D03;
	color: #F8F3F2;
	width: 960px;
	height: auto;
	padding:			0 0 10px 0;
	margin: 0 auto;
	border: none;
}

#divHomeSplashContainer .tab_ul
{
	display:			block;
	height:				350px;
	min-height:			350px;
	background:			#e6d4c2;
	margin:				0;
	list-style-type:		none;
	padding:			0;
	color:				#000;
	font-size:			13px;
}
	
#divHomeSplashContainer .tab_ul li
{
	margin:				0;
	display:			block;
	padding:			10px;
	position:			relative;
	z-index:			2;
	padding-right:			25px;
	background:			url(/images/arrow.png) no-repeat right center;
}


#divHomeSplashContainer .tab_ul li a.li_tab
{
	position:			absolute;
	width:				100%;
	height:				100%;
	top:				0px;
	left:				0px;
	z-index:			1;
}


#divHomeSplashContainer .tab_ul li a
{
	display:			inline;
	position:			relative;
	z-index:			3;
}

#divHomeSplashContainer .tab_ul li:nth-child(even)
{
	background-color:			#dec3af;
}

#divHomeSplashContainer .tab_ul li strong
{
	font-weight:			bold;
	display:			block;
}

.divHomeSliderFloatLeft 
{

	width:				200px;
	float:				left;
	margin:				10px 10px;
	width:				310px;
}

.slidertab
{
	background:			#ede1cf;
	padding:			10px;
	border:				1px solid #d5af86;
}

.tabs, .tabsB
{
	position:			relative;
}


.divHomeSliderFloatLeft h3
{
	background:			#6e451e;
	padding:			10px;
	margin:				0;
}


ul.tabNavigation
{
	list-style-type:		none;
	margin:				0px;
	display:			block;
	-moz-border-radius:		0 0 10px 10px;
	-webkit-border-radius:		0 0 10px 10px;
	border-radius:			0px 0px 10px 10px;
	padding:			0px;
	position:			relative;
	left:				50%;
	text-align:			center;
	float:				left;
	clear:				left;
}

ul.tabNavigation li
{
	display:			block;
	float:				left;
	margin:				0;
	padding:			0;
	position:			relative;
	right:				50%;
}

ul.tabNavigation li a
{
	float:				left;
background: #d3c3b3;
background: -moz-linear-gradient(top, #d3c3b3 0%, #e6d4c2 14%, #d6c6b6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3c3b3), color-stop(14%,#e6d4c2), color-stop(100%,#d6c6b6));
background: -webkit-linear-gradient(top, #d3c3b3 0%,#e6d4c2 14%,#d6c6b6 100%);
background: -o-linear-gradient(top, #d3c3b3 0%,#e6d4c2 14%,#d6c6b6 100%);
background: -ms-linear-gradient(top, #d3c3b3 0%,#e6d4c2 14%,#d6c6b6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3c3b3', endColorstr='#d6c6b6',GradientType=0 );
background: linear-gradient(top, #d3c3b3 0%,#e6d4c2 14%,#d6c6b6 100%);
	padding:			5px 10px;
	border:				1px solid #d5af86;
	color:				#000;
	text-shadow:			1px 1px 0px #FFF;
	font-size:			16px;
}

ul.tabNavigation li:first-child a
{
	-moz-border-radius:		0 0 0 10px;
	-webkit-border-radius:		0 0 0 10px;
	border-radius:			0px 0px 0px 10px;
	border-width:			0px 0px 1px 1px;	
}

ul.tabNavigation li:last-child a
{
	-webkit-border-radius:		0 0 10px 0;
	-moz-border-radius:		0 0 10px 0;
	border-radius:			0px 0px 10px 0px;
	border-width:			0px 1px 1px 0px;
}

ul.tabNavigation li a.selected
{
	background:			background: #a07a59;
background: -moz-linear-gradient(top, #a07a59 0%, #b18862 14%, #93704e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a07a59), color-stop(14%,#b18862), color-stop(100%,#93704e));
background: -webkit-linear-gradient(top, #a07a59 0%,#b18862 14%,#93704e 100%);
background: -o-linear-gradient(top, #a07a59 0%,#b18862 14%,#93704e 100%);
background: -ms-linear-gradient(top, #a07a59 0%,#b18862 14%,#93704e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a07a59', endColorstr='#93704e',GradientType=0 );
background: linear-gradient(top, #a07a59 0%,#b18862 14%,#93704e 100%);
	color:				#FFF;
	text-shadow:			1px 1px 0px #000;
}

ul.tabNavigation li a:hover
{
	text-decoration:		none;
}

a.viewall
{
	display:			block;
	text-align:			right;
	line-height:			20px;
}


/* BUTTONS */
.divHomeSliderRightbar
{
	float:				right;
	padding-top:			10px;
}

.divHomeSliderRightbar .feature_button
{
	border:				1px solid #c38c50;
	display:			block;
	width:				180px;
	-moz-border-radius:		10px;
	-webkit-border-radius:		10px;
	border-radius:			10px;
	background:			#e7d3be;
	background: -moz-linear-gradient(top, #f0e3d5 0%, #dec1a5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0e3d5), color-stop(100%,#dec1a5));
	background: -webkit-linear-gradient(top, #f0e3d5 0%,#dec1a5 100%);
	background: -o-linear-gradient(top, #f0e3d5 0%,#dec1a5 100%);
	background: -ms-linear-gradient(top, #f0e3d5 0%,#dec1a5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e3d5', endColorstr='#dec1a5',GradientType=0 );
	background: linear-gradient(top, #f0e3d5 0%,#dec1a5 100%);
	color:				#2b1907;
	text-shadow:			1px 1px 0px rgba(255,255,255,0.5);
	font-size:			22px;
	padding:			10px 10px 10px 80px;
	position:			relative;
	margin:				0 20px 20px 0;
	-webkit-box-shadow:		1px 1px 0 #000;
	-moz-box-shadow:		1px 1px 0 #000;
	box-shadow:			1px 1px 0px #000;
	overflow:			visible;
}

.divHomeSliderRightbar .feature_button:hover
{
	text-decoration:		none;
}

.divHomeSliderRightbar .iphone_app_feature_button
{
	background: #afd983;
	background: -moz-linear-gradient(top, #cee8b2 0%, #94cc58 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cee8b2), color-stop(100%,#94cc58));
	background: -webkit-linear-gradient(top, #cee8b2 0%,#94cc58 100%);
	background: -o-linear-gradient(top, #cee8b2 0%,#94cc58 100%);
	background: -ms-linear-gradient(top, #cee8b2 0%,#94cc58 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cee8b2', endColorstr='#94cc58',GradientType=0 );
	background: linear-gradient(top, #cee8b2 0%,#94cc58 100%);
	border:	1px solid #538541;
	
}

.divHomeSliderRightbar .feature_button small
{
	display:		block;
	font-size:		13px;
}

.divHomeSliderRightbar .feature_button img
{
	position:			absolute;
	left:				10px;
	top:				-10px;
}


.divHomeSliderRightbar .loginBox
{
	margin-right:			20px;
	width:				240px;
	color:				#000;
}

/*---------------------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------------------*/
/* Popup ads */
#divWelcomePopupText
{
	font-size: 12pt;
	text-align: left;
	padding-top: 30px;
	padding-left: 25px;
	padding-right: 25px;
}

#divMaydaySignupPopupHeading
{
	font-size: 14pt;
	font-style: bold;
	text-align: center;
	padding-top: 30px;
	padding-left: 25px;
	padding-right: 25px;
}


#divMaydaySignupPopupSubHeading
{
	font-size: 13pt;
	font-style: italic;
	text-align: left;
	padding-top: 30px;
	padding-left: 25px;
	padding-right: 25px;
}


#divMaydaySignupPopupText
{
	font-size: 12pt;
	text-align: left;
	padding-top: 30px;
	padding-left: 25px;
	padding-right: 25px;
}
/*---------------------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------------------*/
/* Venue Page */

#divVenueSplashContainer
{
	background-color: #982D03;
	color: #E6D4C2;
	width: 960px;
	height: 382px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border: none;
}

#divVenueSplashLeftContainer
{
	clear: left;
	display: inline;
	float: left;
	background-color: #982D03;
	width: 325px;
	height: 352px;
	margin: 0px;
	padding: 0px;
}

#divVenueSplashRightContainer
{
	display: inline;
	float: right;
	background-color: #E6D4C2;
	width: 620px;
	height: 352px;
	margin-right: 10px;
	padding: 0px;
}

#imgVenueSplashImage
{
	border: 1px #E6D4C2 solid;
	width: 305px;
	height: 352px;
	padding: 0px;
	margin-left: 10px;
	margin-right: 10px;
}


div.venueTitle
{
	color: #AD3607;
	font-size: 14pt;
	font-weight: 500;
	margin-left: 15px;
	margin-top: 10px;
}


div.venueDetailsSection
{
	display: inline;
	float: left;
	width: 280px;
	color: black;
	margin-left: 15px;
	margin-top: 10px;
}


span.venueDetailLabel
{
	color: black;
	font-weight: 700;
}

.venueDetailsMainContainer
{
	min-height: 300px;
}

div.venueDetailLowerButtonContainer
{
	clear: both;
	margin-top: 10px;
	padding-left: 20px;
	text-align: left;
}

div.venueDetailLowerButtonContainer a
{
	margin: 0 7px;
}

span.venueReviewSays
{
	color: black;
	font-size: 13pt;
	font-weight: 500;
}


span.venueReviewDateTime
{
	color: darkgrey;
	font-size: 9pt;
	font-weight: 300;
}


span.venueShortReview
{
	color: #AD3607;
	font-size: 13pt;
	font-weight: 500;
}


span.venueReviewRating
{
	color: darkgrey;
	float: right;
	vertical-align: bottom;
}

span.venueReviewSpamBadge
{
	clear: both;
	display: inline-block;
	float: right;
	width: auto;
	margin-top: 3px;
	padding: 5px;
	color: white;
	font-weight: bold;
	background-color: red;
}

div.venueQuickCommentsHeading
{
	font-size: 13pt;
	font-weight: 500;
}


span.venueQuickCommentLabel
{
	font-size: 10pt;
	font-weight: 500;
	width: 100px;
	display: inline-block;
}


span.venueQuickComment
{
	font-size: 10pt;
	width: 300px;
	display: inline-block;
}




/*---------------------------------------------------------------------------------------------*/
/* Venue list block */

span.spnVenueListBlockTitle
{
	float: left;
	width: 530px;
}

.enhanced span.spnVenueListBlockTitle
{
}

.enhanced span.spnVenueListBlockTitle
{
}

span.spnVenueListBlockFavourite
{
	float: right;
	width: 60px;
}


div.divVenueListBlockFootnote
{
	padding-left: 30px;
	font-size: 16px;
	font-weight: bold;
	font-color: black;
}

#divVenueFeedbackButtonContainer
{
	position: fixed;
	top: 275px;
/*
	position: absolute;
	top: 100px;
	left: -35px;
*/
}

#feedbackButton
{
	position: relative;
	left: -40px;
	display: inline-block;
	border: none;
	height: 195px;
	width: 40px;
	background-image: url('/images/buttons/feedback.png');
	background-position: 0% 0%;
}

#feedbackButton:hover
{
	background-image: url('/images/buttons/feedback.png');
	background-position: 0% -195px;
}


p.venue_address
{
	width: 240px;
	white-space: normal;
}


/*---------------------------------------------------------------------------------------------*/
/* All venues listing */
div.standardAllVenuesListing
{
	padding: 5px;
}

div.enhancedAllVenuesListing
{
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	background-color: #F2BEF1;
}


/*---------------------------------------------------------------------------------------------*/
/* All reviews listing */
div.standardAllReviewsListing
{
	padding: 5px;
}

div.enhancedAllReviewsListing
{
	padding: 5px;
	padding-bottom: 10px;
	font-weight: bold;
	background-color: #F2BEF1;
}


/*---------------------------------------------------------------------------------------------*/
/* Favourite venue listing */
div.standardFavouriteListing
{
	display: block;
	padding: 5px;
	border: 3px solid white;
	background-color: white;
	margin-bottom: 0px;
}

div.enhancedFavouriteListing
{
	display: block;
	padding: 5px;
	border: 3px solid purple;
	background-color: #F2BEF1;
	margin-bottom: 5px;
}

div.enhancedFavouriteListing div.divFavouriteVenueName
{
	font-weight: bold;
}

div.enhancedFavouriteListing div.divFavouriteLocation
{
}


/*---------------------------------------------------------------------------------------------*/
/* Nearby venue listing */
div.standardNearbyListing
{
	display: block;
	padding: 5px;
	border: 3px solid white;
	background-color: white;
	margin-bottom: 0px;
}

div.enhancedNearbyListing
{
	display: block;
	padding: 5px;
	border: 3px solid purple;
	background-color: #F2BEF1;
	margin-bottom: 5px;
}

div.enhancedNearbyListing div.divNearbyVenueName
{
	font-weight: bold;
}

div.enhancedNearbyListing div.divNearbyLocation
{
}

span.spnNearbyRating
{
	display: inline-block;
	float: left;
	vertical-align: top;
}

span.spnNearbyDistance
{
	display: inline-block;
	float: right;
	vertical-align: top;
}


/*---------------------------------------------------------------------------------------------*/
/* Venue listing */
div.standardVenueListListing
{
	display: block;
	padding: 5px;
	border: 3px solid white;
	background-color: white;
	margin-bottom: 0px;
}

div.enhancedVenueListListing
{
	display: block;
	padding: 5px;
	border: 3px solid purple;
	background-color: #F2BEF1;
	margin-bottom: 5px;
}

div.enhancedVenueListing div.divVenueListName
{
	font-weight: bold;
}

div.enhancedVenueListListing div.divVenueListLocation
{
}

span.spnVenueListRating
{
	display: inline-block;
	float: left;
	vertical-align: top;
}

span.spnVenueListFavourites
{
	display: inline-block;
	float: right;
	vertical-align: top;
}


/*---------------------------------------------------------------------------------------------*/
/* Review Summary boxes */

div.reviewTitle, span.reviewTitle
{
	color: black;
	font-size: 14pt;
	font-weight: 500;
}


#divReviewSummaryLeftContainer
{
	float: left;
	display: -moz-inline-stack;
	display: inline-block;
	width: 350px;
}


#divReviewSummaryRightContainer
{
	float: left;
	display: -moz-inline-stack;
	display: inline-block;
}


span.reviewSummaryItemLabel
{
	color: black;
	font-size: 10pt;
	font-weight: 600;
}

span.reviewSummaryItemText
{
	color: black;
	font-size: 10pt;
	font-weight: 300;
}

img.reviewSummaryGmap
{
	border-width: 1px;
	border-style: solid;
	border-color: black;
}

/*---------------------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------------------*/
/* Menu bar */

li.menuBarItem
{
	color: #F8F3F2;
	font-size: 11pt;
	font-weight: 500;  
	list-style: none;
	float: left;
	margin-left: 4px;
	margin-right: 10px;
}


/*---------------------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------------------*/
/* Rating stars */

img.ratingStarUnselected, img.ratingStarUnselectedHover
{
	display: inline;
	border: 0;
	height: 20px;
	width: 20px;
	background-image: url('/images/buttons/stars_all.png');
	background-position: 0% 0%;
}

img.ratingStarUnselectedHover
{
	background-image: url('/images/buttons/stars_all.png');
	background-position: 0% -20px;
}

img.ratingStarSelected
{
	display: inline;
	border: 0;
	height: 20px;
	width: 20px;
	background-image: url('/images/buttons/stars_all.png');
	background-position: 0% -40px;
}


div.LoadingIndicator
{
  display: none;
  z-index: 999;
  border: 1px solid gray;
  background-color: black;
  color: white;
  position: absolute;
  width: 250;
  height: 100;
}


div.TransparentCover, div.ClearCover
{
	display: none;
	z-index: 998;
	/* make it cover the whole screen */
	position: fixed;
	top: 0%;
	left: 0%;
	width: 99.99%;
	height: 99.99%;
}

div.TransparentCover
{
	background-color: grey;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

div.ClearCover
{
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

div.PopupInner
{
	display: none;
	z-index: 999;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	top: 0%;
	left: 0%;
	height: 0px;
	width: 0px;
	background-color: white;
  	border: 5px black solid;
}


div.SearchPopupInner
{
	display: none;
	z-index: 999;
	position: absolute;
	text-align: left;
	vertical-align: middle;
	top: 10px;
	left: 0px;
	padding-top: 10px;
	height: 100px;
	width: 435px;
	background-color: #982D03;
	color: white;
	border: none;
}


span.search_popup_guidance
{
	color: #BBBBBB;
}


.warningMessage
{
	color: red;
	font-weight: 600;
}


/*---------------------------------------------------------------------------------------------*/
/* Form styling */

div.formInputGuidanceMessage
{
	color: #777777;
	padding-left: 10px;
}


.formInputWarningMessage
{
	color: red;
	font-weight: bold;
	padding-left: 10px;
}


.formSuccessMessage
{
	color: green;
	font-weight: bold;
	padding-left: 10px;
}

.success-alert
{
	background-color: green;
	color: white;
	font-weight: bold;
	padding: 5px 10px;
}

.error-alert
{
	background-color: red;
	color: white;
	font-weight: bold;
	padding: 5px 10px;
}

.error-alert a
{
	color: #eeeeee;
}

.info-alert
{
	background-color: #966d41;
	color: white;
	font-weight: bold;
	padding: 5px 10px;
}

.info-alert a
{
	color: #eeeeee;
}


span.formInputMandatoryIndicator
{
	color: red;
	width: 7px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
}

span.formInputMandatoryMessage
{
	color: red;
}

div.formHeading
{
	color: black;
	font-weight: 600;
	padding-left: 10px;
}

span.formPublicPrivateIcon
{
	width: 50px;
	vertical-align:top;
}

div.popup_form_container
{
	text-align: left;
	padding: 20px;
}

/*
label, input, select, textarea
{
	display: inline-block;
	margin-left: 20px;
}
*/
span.form_column_container
{
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
	border: 0;
}

#dteVisitDate
{
	z-index: 9999;
}



/*---------------------------------------------------------------------------------------------*/

#divVenueClosed
{
	font-size: 14pt;
	color: red;
	font-weight: 600;
	padding-left: 10px;
}


#divEnterVenueDetails
{
	width: 600px;
	vertical-align: top;
}

#divEnterVenueDetailsLeftContainer
{
	display: inline-block;
	width: 250px;
	vertical-align: top;
}

#divEnterVenueDetailsRightContainer
{
	display: inline-block;
	width: 330px;
	vertical-align: top;
}


#divPossibleVenueMatches
{
	background-color: #EDE1CF;
	padding-left: 10px;
	padding-right: 10px;
}


/*---------------------------------------------------------------------------------------------*/
/* tooltip hover popup */

a.tooltip
{
	position: relative;
	z-index: 24;
	text-decoration: none;
}

a.tooltip:hover
{
	z-index: 25;
}

a.tooltip span
{
	display: none;
}

a.tooltip:hover span
{
	/* the span will display just on :hover state */
	display: block;
	position: absolute;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 600;
	text-shadow: none;
	top: 20px;
	left: 15px;
	width: 250px;
	border: 3px solid lightgray;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #F0F0F0;
	color: black;
}


/*---------------------------------------------------------------------------------------------*/
/* user favourite list */

div.divUserFavouriteVenueLink
{
	display: inline-block;
	vertical-align: top;
	width: 350px;
}


div.divUserFavouriteVenueRating
{
	display: inline-block;
	vertical-align: top;
	width: 230px;
}

/*---------------------------------------------------------------------------------------------*/
/* user activity details */

div.divUserActivityTimeAgo
{
	display: inline-block;
	vertical-align: top;
	width: 100px;
}


div.divUserActivityDetail
{
	display: inline-block;
	vertical-align: top;
	width: 450px;
}


div.divActivityStatisticLabel
{
	display: inline-block;
	vertical-align: top;
	width: 125px;
}


div.divActivityStatisticValue
{
	display: inline-block;
	vertical-align: top;
	width: 200px;
}



/*---------------------------------------------------------------------------------------------*/
/* user profile page */

div.divUserProfileDetails
{
	display: inline-block;
	vertical-align: top;
	width: 400px;
}


div.divUserProfileImage
{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 170px;
}



/* search */
.divSearchPageSummary
{
	float: right;
	margin-right: 20px;
	font-size: 13pt;
	font-weight: bold;
}

/* search statistics */
table.tblSearchStatistics
{
	border: 1px solid black;
}

th.thSearchStatistics
{
	border-bottom: 1px solid black;
}


/*---------------------------------------------------------------------------------------------*/
/* enhanced listing options */
div.divEnhancedListingOptionsBoxContainer
{
	display: block;
	width: 280px;
	margin-left: auto;
	margin-right: auto;
}

div.divEnhancedListingOptionsBox
{
	text-align: center;
	width: 280px;
	border: 1px solid #8F8F8F;
	background-color: #EBEBEB;
	padding: 10px;
	line-height: 175%;
}

div.divEnhancedListingOptionsBox h2
{
	color: black;
	text-align: center;
	margin-bottom: 6px;
}











.ip_address
{
	display: inline-block;
	color: green;
	width: 150px;
}


.ip_address_blocked
{
	display: inline-block;
	background-color: red;
	color: white;
	width: 150px;
	padding: 2px;
}


.user_blocked
{
	display: inline-block;
	width: 150px;
	background-color: red;
	color: white;
	padding: 2px;
}


.warning_text_div
{
	border: 2px solid red;
	padding: 5px;
}


/* Mayday sidebar */
.countdown-time-container
{
	margin auto 0;
	text-align: center;
}

.countdown-value
{
	display: inline-block;
	margin: 0;
	font-size: 24pt;
	color: #A90329;
	text-align: center;
	font-family: Impact, Charcoal, sans-serif;
}

.countdown-label
{
	display: inline-block;
	margin: 3px 0;
	font-size: 14pt;
	color: black;
	text-align: center;
}

.center-align
{
	text-align: center;
}



/* feedback popup form */
#txtFeedbackDetail { max-width: 550px; max-height: 100px; }


/* subscription options section - included in several pages */
.subscription-options { margin: 0 auto; width: 800px; vertical-align: top; font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif; }
.subscription-options .options-container { display: inline-block; width: 250px; margin-right: 20px; vertical-align: top; }
.subscription-options .options-container.last { margin-right: 0px; }
.subscription-options .options-details-container { display: block; height: 150px; padding: 10px; border: 1px solid #AAA; box-shadow: 0px 0px 10px #000, inset 0px 0px 5px rgba(255,255,255,0.1); -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; background-color: #eeeeee; }
.subscription-options .option-label { text-align: center; text-transform: uppercase; font-size: 20px; font-weight: bold; padding: 5px 0px; text-shadow: 1px 1px 0px #d5af86; font-family: Coustard; letter-spacing: normal; }
.subscription-options .option-price { text-align: center; font-size: 16px; font-weight: bold; }
.subscription-options .option-description { list-style-type: none; margin: 10px 0px; padding: 0; line-height: 1.5em; }
.subscription-options .option-description li { font-size: 13px; }
.disabled-choose-button { padding-bottom: 8px; padding-top: 8px; display: block; margin-top: 15px; width: 250px; background-color: #666666; color: black; font-size: 16pt; font-weight: bold; text-align: center; }

ul.venue-other-share-links { float: right; display: inline-block; margin-top: 0px; margin-bottom: 0px; }
ul.venue-other-share-links li { list-style: none; float: left; border: none; }
